/* Class = "NSTextFieldCell"; title = "Add any custom file extensions for removal below."; ObjectID = "0Oj-q7-c1i"; */
"0Oj-q7-c1i.title" = "Fügen Sie unten beliebige Dateierweiterungen zur Entfernung hinzu.";

/* Class = "NSButtonCell"; title = ".apdisk"; ObjectID = "0pf-VL-LXU"; */
"0pf-VL-LXU.title" = ".apdisk";

/* Class = "NSTextFieldCell"; title = "Choose files/folders for USBclean to remove:"; ObjectID = "1Ng-7E-16L"; */
"1Ng-7E-16L.title" = "Wählen Sie Dateien/Ordner zum Entfernen mit USBclean aus:";

/* Class = "NSButtonCell"; title = ".DS_Store"; ObjectID = "6Zz-Uj-eJf"; */
"6Zz-Uj-eJf.title" = ".DS_Store";

/* Class = "NSTextFieldCell"; title = "For example to remove all .mp3 files, add \"mp3\""; ObjectID = "9cF-XQ-KQ9"; */
"9cF-XQ-KQ9.title" = "Zum Beispiel: um alle .mp3 Dateien zu entfernen, fügen sie 'mp3' hinzu.";

/* Class = "NSButtonCell"; title = ".TemporaryItems"; ObjectID = "080-1T-DPa"; */
"080-1T-DPa.title" = ".TemporaryItems";

/* Class = "NSTextFieldCell"; title = "Add any custom file/folder types for removal below."; ObjectID = "aPI-Eo-ywl"; */
"aPI-Eo-ywl.title" = "Fügen Sie beliebige Datei-/Ordnertypen zur Entfernung unten hinzu.";

/* Class = "NSButtonCell"; title = ".DocumentRevisions-V100"; ObjectID = "bHw-pM-PuL"; */
"bHw-pM-PuL.title" = ".DocumentRevisions-V100";

/* Class = "NSButtonCell"; title = ".syncing_db"; ObjectID = "byd-TN-rCC"; */
"byd-TN-rCC.title" = ".syncing_db";

/* Class = "NSButtonCell"; title = ".AppleDouble"; ObjectID = "GDb-U6-y6y"; */
"GDb-U6-y6y.title" = ".AppleDouble";

/* Class = "NSButtonCell"; title = ".fseventsd"; ObjectID = "Hwi-vf-BKv"; */
"Hwi-vf-BKv.title" = ".fseventsd";

/* Class = "NSButtonCell"; title = "Desktop.ini"; ObjectID = "I6O-DT-oTO"; */
"I6O-DT-oTO.title" = "Desktop.ini";

/* Class = "NSButtonCell"; title = ".Spotlight-V100"; ObjectID = "jWq-WM-cWZ"; */
"jWq-WM-cWZ.title" = ".Spotlight-V100";

/* Class = "NSTextFieldCell"; title = "For example to remove all Icon? files add \"Icon?\""; ObjectID = "KXl-Lq-s0k"; */
"KXl-Lq-s0k.title" = "Zum Beispiel: um alle Icon? Dateien zu entfernen, fügen sie 'Icon?' hinzu.";

/* Class = "NSTabViewItem"; label = "Misc"; ObjectID = "nfZ-5T-uTf"; */
"nfZ-5T-uTf.label" = "Andere";

/* Class = "NSTextFieldCell"; title = "Please take care when using options on this panel!"; ObjectID = "obC-Rg-tEO"; */
"obC-Rg-tEO.title" = "Bitte seien Sie bei der Benutzung von Optionen dieses Einstellungsfeldes vorsichtig!";

/* Class = "NSButtonCell"; title = ".Trashes"; ObjectID = "oDr-SG-ZLO"; */
"oDr-SG-ZLO.title" = ".Trashes";

/* Class = "NSButtonCell"; title = ".VolumeIcon.icns"; ObjectID = "pNI-01-hNo"; */
"pNI-01-hNo.title" = ".VolumeIcon.icns";

/* Class = "NSButtonCell"; title = ".Trash"; ObjectID = "pVq-Ks-nhr"; */
"pVq-Ks-nhr.title" = ".Trash";

/* Class = "NSTabViewItem"; label = "Custom"; ObjectID = "QqR-FS-BCT"; */
"QqR-FS-BCT.label" = "Benutzerdefiniert";

/* Class = "NSButtonCell"; title = ".AppleDB"; ObjectID = "SGg-fh-20S"; */
"SGg-fh-20S.title" = ".AppleDB";

/* Class = "NSTabViewItem"; label = "Apple"; ObjectID = "Uoz-hs-C9J"; */
"Uoz-hs-C9J.label" = "Apple";

/* Class = "NSButtonCell"; title = "Thumbs.db"; ObjectID = "vLY-Cg-hmW"; */
"vLY-Cg-hmW.title" = "Thumbs.db";

/* Class = "NSButtonCell"; title = ".localized"; ObjectID = "yx0-eQ-GUg"; */
"yx0-eQ-GUg.title" = ".localized";

/* Class = "NSButtonCell"; title = "._AppleDouble"; ObjectID = "zOx-1M-Pl0"; */
"zOx-1M-Pl0.title" = "._AppleDouble";

